Subject: [Mentoring-coordinators] IETF Mentoring Program

From: Stuart Cheshire <[email-masked]>
Date: Mon, 01 Jul 2013 21:58:17 -0700

I'm willing to be an IETF Mentor

First name: Stuart
Last name: Cheshire
Email address: Stuart Cheshire <[email-masked]>
Affiliation: Apple
Country in which you are based: USA
Gender: Undecided
IETF area(s) of expertise: Internet & Transport
IETF WGs that you are familiar with: More than I care to admit (let's say "Internet & Transport")
How many years have you been participating in the IETF? 15
What other SDOs and/or technical activities do you engage in? No other SDOs. I'm a prior IAB member, and author of several RFCs.
What languages other than English would you be comfortable conversing in with your mentee? Only English.
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? If I'm invited :-)
Do you plan to attend the welcome reception on Sunday at 17:00? Yes
Any other info you'd like to share: I'm one of Apple's twelve Distinguished Engineers, specializing in networking.

Stuart Cheshire